# Preview all emails at http://localhost:3000/rails/mailers/customer
class CustomerPreview < ActionMailer::Preview

  # Preview this email at http://localhost:3000/rails/mailers/customer/confirm
  def confirm
    Customer.confirm
  end

  # Preview this email at http://localhost:3000/rails/mailers/customer/reset_password
  def reset_password
    Customer.reset_password
  end

end
